Subject: Re: gcc3 patches
To: Manuel Bouyer <>
From: Mark Davies <>
List: tech-pkg
Date: 02/24/2004 10:01:34
	From:  Manuel Bouyer <>
	Date:  Mon, 23 Feb 2004 18:57:06 +0100

> - upgrade to gcc 3.3.3 (the most important, 3.3.2 can't build qt3-tools
>   on solaris because of what looks like a codegen bug)

In what way can't it build qt3-tools?   Over the last day I've built qt3-libs, 
qt3-tools, arts, kdelibs3 and just starting on kdebase3 using gcc3-c* on a 
Solaris 9 box.